load('/model/fornecedor/insereRegistro.js');
try{
	var fornecedor = new Fornecedor();
	novoFornecedor = fornecedor.insereFornecedor(message);
	novoFornecedor;
}catch(err){
	if(err.code)
		throw JSON.stringify(err);
	else
		throw err;
}
